if(exists(select * 
from sys.foreign_key_columns fkc
join sys.tables t on t.object_id = fkc.parent_object_id
join sys.columns c on c.object_id = t.object_id
where t.name = 'T_SENT_REMAIN' and c.name = 'RabbitSendObject'))
Begin
	ALTER TABLE [AKUZ].[T_SENT_REMAIN] DROP CONSTRAINT [FK_T_RABBIT_SEND_OBJECT_T_SENT_REMAIN_RABBITSENDOBJECT]
end
